#
# spec file for package cinnamon-themes
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           cinnamon-themes
Version:        2016.12.07
Release:        1.1
Summary:        Default Cinnamon Themes
License:        GPL-3.0+
Group:          System/GUI/Other
Url:            https://github.com/linuxmint/cinnamon-themes
Source:         http://packages.linuxmint.com/pool/main/c/%{name}/%{name}_%{version}.tar.xz
BuildRequires:  fdupes
BuildArch:      noarch

%description
Default Cinnamon upstream themes.

%prep
%setup -q -n %{name}

%build
# Nothing to build.

%install
mkdir -p %{buildroot}%{_datadir}/
cp -aT .%{_datadir}/ %{buildroot}%{_datadir}/
%fdupes %{buildroot}%{_datadir}/

%files
%defattr(-,root,root)
%doc debian/{changelog,copyright}
%{_datadir}/themes/*

%changelog
* Thu Dec 15 2016 sor.alexei@meowr.ru
- Update to version 2016.12.07:
  * Mint-X: More updates for Cinnamon 3.2.
  * Add support for applets with :checked pseudo class.
  * Fix for warnings generated by undefined
  - gradient-end/-gradient-start properties.
* Thu Nov 24 2016 sor.alexei@meowr.ru
- Update to version 2016.11.23:
  * Mint-X: Adjust the size of the panels.
  * Linux Mint: Restyle the sound applet.
* Thu Nov 10 2016 sor.alexei@meowr.ru
- Update to version 2016.11.10:
  * Add support for Cinnamon 3.2 new menu class.
    Left old classes untouched for retro-compatibility.
* Tue Nov  8 2016 sor.alexei@meowr.ru
- Update to version 2016.11.08 (changes since 2016.05.03):
  * [3.2] Vertical panels.
  * Linux Mint: Stop the panel launchers icons from moving on hover
    in vertical panels.
  * panel: Fix the direction of panel gradients.
  * Add applet/desklet highlighting to all themes.
  * Improve the appearance of workspace switcher buttons in
    vertical panels.
  * Linux Mint: Update for changes in Cinnamon 3.2.
* Tue May  3 2016 sor.alexei@meowr.ru
- Update to version 2016.05.03:
  * Linux Mint: Switch snap OSD tint from blue to green.
* Fri Apr 22 2016 sor.alexei@meowr.ru
- Update to 2016.04.22:
  * Fix sound applet -> applications -> volume sliders.
* Fri Nov  6 2015 sor.alexei@meowr.ru
- Update to 2015.11.06:
  * Mint-X: Tweak theming for the new workspace and sound applets.
* Tue Oct 27 2015 sor.alexei@meowr.ru
- Update to 2015.10.21:
  * Reduced opacity of Alt-tab preview backdrop to 65%%.
  * Mint-X: Rework styling of check and radio buttons.
  * Linux Mint: Tweak the look of modal dialogs.
  * Linux Mint: Add some theming for the new workspace switcher.
  * Linux Mint: Clean up the styling of check and radio buttons.
* Sun Oct 18 2015 sor.alexei@meowr.ru
- Update to 2015.06.14:
  * Fix file permissions.
  * Add theming for the about dialog box to all themes.
  * Add a bit of padding around the workspace switcher.
  * Remove now unused selectors for Cinnamon looking glass.
  * Remove unused .hotplug-* selectors.
  * Fixed OSD look in Linux Mint theme (it looked more like the
    Cinnamon theme lately).
- Correct license.
* Tue Jun  2 2015 stefan@fam-elser.de
- update to version 0.0.0~git20150603
* Thu Apr 23 2015 stefan@fam-elser.de
- update to version 0.0.0~git20141118
* Wed Nov  5 2014 i@marguerite.su
- update version 0.0.0~git20141104
* Mon Jun  2 2014 stefan@fam-elser.de
- initial release
